ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eugenia Utkin" <gen...@googlemail.com>
Subject Re: Build error --> Not a v4.0.0 POM --> add modelVersion Tag to pom
Date Fri, 29 Dec 2006 11:25:27 GMT
Hi,
thanks a lot. But I've checked all POM-Files, there are allways
<modelVersion>4.0.0</modelVersion> within them.
What can be also the reason of failed build? Could you help me to
extract an older version from subversion, where this error didn't
appeared?

Thanks a lot in advance.

BR
eugenia

2006/12/28, uelihofstetter <ueli_hofstetter@gmx.ch>:
> Your build may breaks because the modelVersion Tag in your pom file is
> missing (indicated by: Reason: Not a v4.0.0 POM.) and so the xstream.jar is
> not used.
>
>
> So add the modelVersion tag  <modelVersion>4.0.0</modelVersion> to your
> xstream pom file.
>
>
>
> greets
>
>
>
>
>
>
>

Mime
View raw message